

/*
Author: XpeedStudio
Author URI: https://xpeedstudio.com
*/


@charset "UTF-8";/*!
 
/* xs-nav menu */
.nav-brand, .nav-brand:focus, .nav-brand:hover, .nav-menu>li>a {
	color:#70798b
}
.xs_nav {
	width:100%;
	height:70px;
	display:table;
	position:relative;
	font-family:inherit;
	background-color:#fff
}
.xs_nav * {
	box-sizing:border-box;
	-webkit-tap-highlight-color:transparent
}
.xs_nav-portrait {
	height:48px
}
.xs_nav-fixed-wrapper {
	width:100%;
	left:0;
	z-index:19998;
	will-change:opacity
}
.xs_nav-fixed-wrapper.fixed {
	position:fixed!important;
-webkit-animation:fade .5s;
animation:fade .5s
}
@keyframes fade {
from {
opacity:.999
}
to {
	opacity:1
}
}
.xs_nav-fixed-wrapper .xs_nav {
	margin-right:auto;
	margin-left:auto
}
.xs_nav-fixed-placeholder {
	width:100%;
	display:none
}
.xs_nav-fixed-placeholder.xs_nav-fixed-placeholder.visible {
	display:block
}
.nav-toggle, .xs_nav-hidden .nav-header {
	display:none
}
.xs_nav-hidden {
	width:0!important;
	height:0!important;
	margin:0!important;
	padding:0!important;
	position:absolute;
	top:-9999px
}
.align-to-right {
	float:right
}
.nav-header {
	float:left
}
.nav-brand {
	line-height:70px;
	padding:0 15px;
	font-size:24px;
	text-decoration:none!important
}
.xs_nav-portrait .nav-brand {
	font-size:18px;
	line-height:48px
}
.nav-logo>img {
	height:48px;
	margin:11px auto;
	padding:0 15px;
	float:left
}
.nav-logo:focus>img {
	outline:initial
}
.xs_nav-portrait .nav-logo>img {
	height:36px;
	margin:6px auto 6px 15px;
	padding:0
}
.nav-toggle {
	width:30px;
	height:30px;
	padding:6px 2px 0;
	position:absolute;
	top:50%;
	margin-top:-14px;
	right:15px;
	cursor:pointer
}
.nav-toggle:before {
	content:"";
	position:absolute;
	width:24px;
	height:2px;
	background-color:#70798b;
	border-radius:10px;
	box-shadow:0 .5em 0 0 #70798b, 0 1em 0 0 #70798b
}
.xs_nav-portrait .nav-toggle {
	display:block
}
.xs_nav-portrait .nav-menus-wrapper {
	width:320px;
	height:auto;
	top:0;
	left:-400px;
	position:fixed;
	background-color:#fff;
	z-index:20000;
	overflow-y:auto;
	-webkit-overflow-scrolling:touch;
-webkit-transition-duration:.8s;
transition-duration:.8s;
	-webkit-transition-timing-function:ease;
	transition-timing-function:ease
}
.xs_nav-portrait .nav-menus-wrapper.nav-menus-wrapper-right {
	left:auto;
	right:-400px
}
.xs_nav-portrait .nav-menus-wrapper.nav-menus-wrapper-open {
	left:0
}
.xs_nav-portrait .nav-menus-wrapper.nav-menus-wrapper-right.nav-menus-wrapper-open {
	left:auto;
	right:0
}
.nav-menus-wrapper-close-button {
	width:30px;
	height:40px;
	margin:10px 7px;
	display:none;
	float:right;
	color:#70798b;
	font-size:26px;
	cursor:pointer
}
.xs_nav-portrait .nav-menus-wrapper-close-button {
	display:block
}
.nav-menu {
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	font-size:0
}
.xs_nav-portrait .nav-menu {
	width:100%
}
.nav-menu.nav-menu-centered {
	text-align:center
}
.nav-menu.nav-menu-centered>li {
	float:none
}
.nav-menu>li {
	display:inline-block;
	float:left;
	text-align:left
}
.xs_nav-portrait .nav-menu>li {
	width:100%;
	position:relative;
	border-top:solid 1px #f0f0f0
}
.xs_nav-portrait .nav-menu>li:last-child {
	border-bottom:solid 1px #f0f0f0
}
.nav-menu+.nav-menu>li:first-child {
	border-top:none
}
.nav-menu>li>a {
	height:70px;
	padding:26px 15px;
	display:inline-block;
	position:relative;
	text-decoration:none;
	font-size:14px;
-webkit-transition:color .3s, background .3s;
transition:color .3s, background .3s
}
.xs_nav-portrait .nav-menu>li>a {
	width:100%;
	height:auto;
	padding:12px 15px 12px 26px
}
.nav-menu>li.active>a, .nav-menu>li.focus>a, .nav-menu>li:hover>a {
	color:#967ADC
}
.nav-menu>li>a>[class*=ion-], .nav-menu>li>a>i {
width:18px;
height:16px;
line-height:16px;
-webkit-transform:scale(1.4);
-ms-transform:scale(1.4);
transform:scale(1.4)
}
.nav-menu>li>a>[class*=ion-] {
width:16px;
display:inline-block;
-webkit-transform:scale(1.8);
-ms-transform:scale(1.8);
transform:scale(1.8)
}
.xs_nav-portrait .nav-menu.nav-menu-social {
	width:100%;
	text-align:center
}
.nav-menu.nav-menu-social>li {
	text-align:center;
	float:none;
	border:none!important
}
.xs_nav-portrait .nav-menu.nav-menu-social>li {
	width:auto
}
.nav-menu.nav-menu-social>li>a>[class*=ion-] {
font-size:12px
}
.nav-menu.nav-menu-social>li>a>.fa {
	font-size:14px
}
.xs_nav-portrait .nav-menu.nav-menu-social>li>a {
	padding:15px
}
.submenu-indicator {
	margin-left:6px;
	margin-top:6px;
	float:right;
-webkit-transition:all .3s;
transition:all .3s
}
.xs_nav-portrait .submenu-indicator {
	width:54px;
	height:44px;
	margin-top:0;
	position:absolute;
	top:0;
	right:0;
	text-align:center;
	z-index:20000
}
.submenu-indicator-chevron {
	height:6px;
	width:6px;
	display:block;
	border-style:solid;
	border-width:0 1px 1px 0;
	border-color:transparent #70798b #70798b transparent;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
-webkit-transition:border .3s;
transition:border .3s
}
.xs_nav-portrait .submenu-indicator-chevron {
	position:absolute;
	top:18px;
	left:24px
}
.nav-menu>.active>a .submenu-indicator-chevron, .nav-menu>.focus>a .submenu-indicator-chevron, .nav-menu>li:hover>a .submenu-indicator-chevron {
	border-color:transparent #967ADC #967ADC transparent
}
.xs_nav-portrait .submenu-indicator.submenu-indicator-up {
	-webkit-transform:rotate(-180deg);
	-ms-transform:rotate(-180deg);
	transform:rotate(-180deg)
}
.nav-overlay-panel {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:fixed;
	display:none;
	z-index:19999
}
.no-scroll {
	touch-action:none;
	overflow-x:hidden
}
.nav-search {
	height:70px;
	float:right;
	z-index:19998
}
.xs_nav-portrait .nav-search {
	height:48px;
	padding:0 10px;
	margin-right:52px
}
.xs_nav-hidden .nav-search {
	display:none
}
.nav-search-button {
	width:70px;
	height:70px;
	line-height:70px;
	text-align:center;
	cursor:pointer;
	background-color:#fbfcfd
}
.xs_nav-portrait .nav-search-button {
	width:50px;
	height:48px;
	line-height:46px;
	font-size:22px
}
.nav-search-icon {
	width:14px;
	height:14px;
	margin:2px 8px 8px 4px;
	display:inline-block;
	vertical-align:middle;
	position:relative;
	color:#70798b;
	text-align:left;
	text-indent:-9999px;
	border:2px solid;
	border-radius:50%;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg);
-webkit-transition:color .3s;
transition:color .3s
}
.nav-search-icon:after, .nav-search-icon:before {
	content:'';
	pointer-events:none
}
.nav-search-icon:before {
	width:2px;
	height:11px;
	top:11px;
	position:absolute;
	left:50%;
	border-radius:0 0 1px 1px;
	box-shadow:inset 0 0 0 32px;
	-webkit-transform:translateX(-50%);
	-ms-transform:translateX(-50%);
	transform:translateX(-50%)
}
.nav-search-button:hover .nav-search-icon {
	color:#967ADC
}
.nav-search>form {
	width:100%;
	height:100%;
	padding:0 auto;
	display:none;
	position:absolute;
	left:0;
	top:0;
	background-color:#fff;
	z-index:99
}
.nav-search-inner {
	width:70%;
	height:70px;
	margin:auto;
	display:table
}
.xs_nav-portrait .nav-search-inner {
	height:48px
}
.nav-search-inner input[type=search], .nav-search-inner input[type=text] {
	height:70px;
	width:100%;
	margin:0;
	padding:0 12px;
	font-size:26px;
	text-align:center;
	color:#70798b;
	outline:0;
	line-height:70px;
	border:none;
	background-color:transparent;
-webkit-transition:all .3s;
transition:all .3s
}
.xs_nav-portrait .nav-search-inner input[type=search], .xs_nav-portrait .nav-search-inner input[type=text] {
	height:48px;
	font-size:18px;
	line-height:48px
}
.nav-search-close-button {
	width:28px;
	height:28px;
	display:block;
	position:absolute;
	right:20px;
	top:20px;
	line-height:normal;
	color:#70798b;
	font-size:20px;
	cursor:pointer;
	text-align:center
}
.nav-button, .nav-text {
	display:inline-block;
	font-size:14px
}
.xs_nav-portrait .nav-search-close-button {
	top:10px;
	right:14px
}
.nav-button {
	margin:18px 15px 0;
	padding:8px 14px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	border-radius:4px;
	background-color:#967ADC;
-webkit-transition:opacity .3s;
transition:opacity .3s
}
.nav-button:focus, .nav-button:hover {
	color:#fff;
	text-decoration:none;
	opacity:.85
}
.xs_nav-portrait .nav-button {
	width:calc(100% - 52px);
	margin:17px 26px
}
.nav-text {
	margin:25px 15px;
	color:#70798b
}
.xs_nav-portrait .nav-text {
	width:calc(100% - 52px);
	margin:12px 26px 0
}
.xs_nav-portrait .nav-text+ul {
	margin-top:15px
}
.nav-dropdown {
	min-width:180px;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	list-style:none;
	z-index:98;
	white-space:nowrap
}
.xs_nav-portrait .nav-dropdown {
	width:100%;
	position:static;
	left:0
}
.nav-dropdown .nav-dropdown {
	left:100%
}
.nav-menu>li>.nav-dropdown {
	border-top:solid 1px #f0f0f0
}
.nav-dropdown>li {
	width:100%;
	float:left;
	clear:both;
	position:relative;
	text-align:left
}
.nav-dropdown>li>a {
	width:100%;
	padding:16px 20px;
	display:inline-block;
	text-decoration:none;
	float:left;
	font-size:13px;
	color:#70798b;
	background-color:#fdfdfd;
-webkit-transition:color .3s, background .3s;
transition:color .3s, background .3s
}
.nav-dropdown>li.focus>a, .nav-dropdown>li:hover>a {
	color:#967ADC
}
.nav-dropdown.nav-dropdown-left {
	right:0
}
.nav-dropdown>li>.nav-dropdown-left {
	left:auto;
	right:100%
}
.xs_nav-landscape .nav-dropdown.nav-dropdown-left>li>a {
	text-align:right
}
.xs_nav-portrait .nav-dropdown>li>a {
	padding:12px 20px 12px 30px
}
.xs_nav-portrait .nav-dropdown>li>ul>li>a {
	padding-left:50px
}
.xs_nav-portrait .nav-dropdown>li>ul>li>ul>li>a {
	padding-left:70px
}
.xs_nav-portrait .nav-dropdown>li>ul>li>ul>li>ul>li>a {
	padding-left:90px
}
.xs_nav-portrait .nav-dropdown>li>ul>li>ul>li>ul>li>ul>li>a {
	padding-left:110px
}
.nav-dropdown .submenu-indicator {
	right:15px;
	top:16px;
	position:absolute
}
.xs_nav-portrait .nav-dropdown .submenu-indicator {
	right:0;
	top:0
}
.nav-dropdown .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg)
}
.xs_nav-portrait .nav-dropdown .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg)
}
.nav-dropdown>.focus>a .submenu-indicator-chevron, .nav-dropdown>li:hover>a .submenu-indicator-chevron {
	border-color:transparent #967ADC #967ADC transparent
}
.xs_nav-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator {
	left:10px
}
.xs_nav-landscape .nav-dropdown.nav-dropdown-left .submenu-indicator .submenu-indicator-chevron {
	-webkit-transform:rotate(135deg);
	-ms-transform:rotate(135deg);
	transform:rotate(135deg)
}
.nav-dropdown-horizontal {
	width:100%;
	left:0;
	background-color:#fdfdfd;
	border-top:solid 1px #f0f0f0
}
.nav-dropdown-horizontal .nav-dropdown-horizontal {
	width:100%;
	top:100%;
	left:0
}
.xs_nav-portrait .nav-dropdown-horizontal .nav-dropdown-horizontal {
	border-top:none
}
.nav-dropdown-horizontal>li {
	width:auto;
	clear:none;
	position:static
}
.megamenu-panel [class*=container], .xs_nav-portrait .nav-dropdown-horizontal>li {
width:100%
}
.nav-dropdown-horizontal>li>a {
	position:relative
}
.nav-dropdown-horizontal .submenu-indicator {
	height:18px;
	top:11px;
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}
.xs_nav-portrait .nav-dropdown-horizontal .submenu-indicator {
	height:42px;
	top:0;
	-webkit-transform:rotate(0);
	-ms-transform:rotate(0);
	transform:rotate(0)
}
.xs_nav-portrait .nav-dropdown-horizontal .submenu-indicator.submenu-indicator-up {
	-webkit-transform:rotate(-180deg);
	-ms-transform:rotate(-180deg);
	transform:rotate(-180deg)
}
.megamenu-panel {
	width:100%;
	padding:15px;
	display:none;
	position:absolute;
	font-size:14px;
	z-index:98;
	text-align:left;
	color:inherit;
	border-top:solid 1px #f0f0f0;
	background-color:#fdfdfd
}
.megamenu-tabs-nav>li>a, .megamenu-tabs-pane {
	border:1px solid #eff0f2;
	color:#70798b;
	font-size:13px
}
.xs_nav-portrait .megamenu-panel {
	padding:25px;
	position:static;
	display:block
}
.megamenu-panel [class*=container] [class*=col-] {
padding:0
}
.megamenu-panel-half {
	width:50%
}
.megamenu-panel-quarter {
	width:25%
}
.megamenu-panel-row, .xs_nav-portrait .megamenu-panel-half, .xs_nav-portrait .megamenu-panel-quarter {
	width:100%
}
.megamenu-panel-row:after, .megamenu-panel-row:before {
	display:table;
	content:"";
	line-height:0
}
.megamenu-panel-row:after {
	clear:both
}
.megamenu-panel-row [class*=col-] {
display:block;
min-height:20px;
float:left;
margin-left:3%
}
.megamenu-panel-row [class*=col-]:first-child {
margin-left:0
}
.xs_nav-portrait .megamenu-panel-row [class*=col-] {
float:none;
display:block;
width:100%!important;
margin-left:0;
margin-top:15px
}
.xs_nav-portrait .megamenu-panel-row:first-child [class*=col-]:first-child {
margin-top:0
}
.megamenu-panel-row .col-1 {
	width:5.583333333333%
}
.megamenu-panel-row .col-2 {
	width:14.166666666666%
}
.megamenu-panel-row .col-3 {
	width:22.75%
}
.megamenu-panel-row .col-4 {
	width:31.333333333333%
}
.megamenu-panel-row .col-5 {
	width:39.916666666667%
}
.megamenu-panel-row .col-6 {
	width:48.5%
}
.megamenu-panel-row .col-7 {
	width:57.083333333333%
}
.megamenu-panel-row .col-8 {
	width:65.666666666667%
}
.megamenu-panel-row .col-9 {
	width:74.25%
}
.megamenu-panel-row .col-10 {
	width:82.833333333334%
}
.megamenu-panel-row .col-11 {
	width:91.416666666667%
}
.megamenu-panel-row .col-12 {
	width:100%
}
.megamenu-tabs {
	width:100%;
	float:left;
	display:block
}
.megamenu-tabs-nav {
	width:20%;
	margin:0;
	padding:0;
	float:left;
	list-style:none
}
.xs_nav-portrait .megamenu-tabs-nav {
	width:100%
}
.megamenu-tabs-nav>li>a {
	width:100%;
	padding:10px 16px;
	float:left;
	text-decoration:none;
	outline:0;
	background-color:#fff;
-webkit-transition:background .3s;
transition:background .3s
}
.megamenu-tabs-nav>li.active a, .megamenu-tabs-nav>li:hover a {
	background-color:#f5f5f5
}
.megamenu-tabs-pane {
	width:80%;
	min-height:30px;
	padding:20px;
	float:right;
	display:none;
	opacity:0;
	background-color:#fff;
-webkit-transition:opacity .5s;
transition:opacity .5s
}
.megamenu-tabs-pane.active {
	display:block;
	opacity:1
}
.xs_nav-portrait .megamenu-tabs-pane {
	width:100%
}
.megamenu-lists {
	width:100%;
	display:table
}
.megamenu-list {
	width:100%;
	margin:0 0 15px;
	padding:0;
	display:inline-block;
	float:left;
	list-style:none
}
.megamenu-list:last-child {
	margin:0;
	border:none
}
.xs_nav-landscape .megamenu-list {
	margin:-15px 0;
	padding:20px 0;
	border-right:solid 1px #f0f0f0
}
.xs_nav-landscape .megamenu-list:last-child {
	border:none
}
.megamenu-list>li>a {
	width:100%;
	padding:10px 15px;
	display:inline-block;
	color:#70798b;
	text-decoration:none;
	font-size:13px;
-webkit-transition:all .3s;
transition:all .3s
}
.megamenu-list>li>a:hover {
	color:#fff;
	background-color:#967ADC
}
.megamenu-list>li.megamenu-list-title>a {
	font-size:12px;
	font-weight:600;
	text-transform:uppercase;
	opacity:.8;
	color:#70798b
}
.megamenu-list>li.megamenu-list-title>a:hover {
	opacity:1;
	background-color:transparent
}
.xs_nav-landscape .list-col-2 {
	width:50%
}
.xs_nav-landscape .list-col-3 {
	width:33%
}
.xs_nav-landscape .list-col-4 {
	width:25%
}
/* animate.css -http://daneden.me/animate
 * Version - 3.5.2
 */
 .animated {
	animation-duration:1s;
	animation-fill-mode:both
}
.animated.infinite {
	animation-iteration-count:infinite
}
.animated.hinge {
	animation-duration:2s
}
.animated.bounceIn, .animated.bounceOut, .animated.flipOutX, .animated.flipOutY {
animation-duration:.75s
}
@keyframes bounce {
20%, 53%, 80%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1);
transform:translate3d(0, 0, 0)
}
40%, 43% {
animation-timing-function:cubic-bezier(.755, .050, .855, .060);
transform:translate3d(0, -30px, 0)
}
70% {
animation-timing-function:cubic-bezier(.755, .050, .855, .060);
transform:translate3d(0, -15px, 0)
}
90% {
transform:translate3d(0, -4px, 0)
}
}
.bounce {
	animation-name:bounce;
	transform-origin:center bottom
}
@keyframes flash {
50%, from, to {
opacity:1
}
25%, 75% {
opacity:0
}
}
.flash {
	animation-name:flash
}
@keyframes pulse {
from, to {
transform:scale3d(1, 1, 1)
}
50% {
transform:scale3d(1.05, 1.05, 1.05)
}
}
.pulse {
	animation-name:pulse
}
@keyframes rubberBand {
from, to {
transform:scale3d(1, 1, 1)
}
30% {
transform:scale3d(1.25, .75, 1)
}
40% {
transform:scale3d(.75, 1.25, 1)
}
50% {
transform:scale3d(1.15, .85, 1)
}
65% {
transform:scale3d(.95, 1.05, 1)
}
75% {
transform:scale3d(1.05, .95, 1)
}
}
.rubberBand {
	animation-name:rubberBand
}
@keyframes shake {
from, to {
transform:translate3d(0, 0, 0)
}
10%, 30%, 50%, 70%, 90% {
transform:translate3d(-10px, 0, 0)
}
20%, 40%, 60%, 80% {
transform:translate3d(10px, 0, 0)
}
}
.shake {
	animation-name:shake
}
@keyframes headShake {
0% {
transform:translateX(0)
}
6.5% {
transform:translateX(-6px) rotateY(-9deg)
}
18.5% {
transform:translateX(5px) rotateY(7deg)
}
31.5% {
transform:translateX(-3px) rotateY(-5deg)
}
43.5% {
transform:translateX(2px) rotateY(3deg)
}
50% {
transform:translateX(0)
}
}
.headShake {
	animation-timing-function:ease-in-out;
	animation-name:headShake
}
@keyframes swing {
20% {
transform:rotate3d(0, 0, 1, 15deg)
}
40% {
transform:rotate3d(0, 0, 1, -10deg)
}
60% {
transform:rotate3d(0, 0, 1, 5deg)
}
80% {
transform:rotate3d(0, 0, 1, -5deg)
}
to {
	transform:rotate3d(0, 0, 1, 0deg)
}
}
.swing {
	transform-origin:top center;
	animation-name:swing
}
@keyframes tada {
from, to {
transform:scale3d(1, 1, 1)
}
10%, 20% {
transform:scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg)
}
30%, 50%, 70%, 90% {
transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg)
}
40%, 60%, 80% {
transform:scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg)
}
}
.tada {
	animation-name:tada
}
@keyframes wobble {
from, to {
transform:none
}
15% {
transform:translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg)
}
30% {
transform:translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg)
}
45% {
transform:translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg)
}
60% {
transform:translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg)
}
75% {
transform:translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg)
}
}
.wobble {
	animation-name:wobble
}
@keyframes jello {
11.1%, from, to {
transform:none
}
22.2% {
transform:skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform:skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform:skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform:skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform:skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform:skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform:skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello {
	animation-name:jello;
	transform-origin:center
}
@keyframes bounceIn {
20%, 40%, 60%, 80%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:scale3d(.3, .3, .3)
}
20% {
transform:scale3d(1.1, 1.1, 1.1)
}
40% {
transform:scale3d(.9, .9, .9)
}
60% {
opacity:1;
transform:scale3d(1.03, 1.03, 1.03)
}
80% {
transform:scale3d(.97, .97, .97)
}
to {
	opacity:1;
	transform:scale3d(1, 1, 1)
}
}
.bounceIn {
	animation-name:bounceIn
}
@keyframes bounceInDown {
60%, 75%, 90%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:translate3d(0, -3000px, 0)
}
60% {
opacity:1;
transform:translate3d(0, 25px, 0)
}
75% {
transform:translate3d(0, -10px, 0)
}
90% {
transform:translate3d(0, 5px, 0)
}
to {
	transform:none
}
}
.bounceInDown {
	animation-name:bounceInDown
}
@keyframes bounceInLeft {
60%, 75%, 90%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
0% {
opacity:0;
transform:translate3d(-3000px, 0, 0)
}
60% {
opacity:1;
transform:translate3d(25px, 0, 0)
}
75% {
transform:translate3d(-10px, 0, 0)
}
90% {
transform:translate3d(5px, 0, 0)
}
to {
	transform:none
}
}
.bounceInLeft {
	animation-name:bounceInLeft
}
@keyframes bounceInRight {
60%, 75%, 90%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
from {
	opacity:0;
	transform:translate3d(3000px, 0, 0)
}
60% {
opacity:1;
transform:translate3d(-25px, 0, 0)
}
75% {
transform:translate3d(10px, 0, 0)
}
90% {
transform:translate3d(-5px, 0, 0)
}
to {
	transform:none
}
}
.bounceInRight {
	animation-name:bounceInRight
}
@keyframes bounceInUp {
60%, 75%, 90%, from, to {
animation-timing-function:cubic-bezier(.215, .61, .355, 1)
}
from {
	opacity:0;
	transform:translate3d(0, 3000px, 0)
}
60% {
opacity:1;
transform:translate3d(0, -20px, 0)
}
75% {
transform:translate3d(0, 10px, 0)
}
90% {
transform:translate3d(0, -5px, 0)
}
to {
	transform:translate3d(0, 0, 0)
}
}
.bounceInUp {
	animation-name:bounceInUp
}
@keyframes bounceOut {
20% {
transform:scale3d(.9, .9, .9)
}
50%, 55% {
opacity:1;
transform:scale3d(1.1, 1.1, 1.1)
}
to {
	opacity:0;
	transform:scale3d(.3, .3, .3)
}
}
.bounceOut {
	animation-name:bounceOut
}
@keyframes bounceOutDown {
20% {
transform:translate3d(0, 10px, 0)
}
40%, 45% {
opacity:1;
transform:translate3d(0, -20px, 0)
}
to {
	opacity:0;
	transform:translate3d(0, 2000px, 0)
}
}
.bounceOutDown {
	animation-name:bounceOutDown
}
@keyframes bounceOutLeft {
20% {
opacity:1;
transform:translate3d(20px, 0, 0)
}
to {
	opacity:0;
	transform:translate3d(-2000px, 0, 0)
}
}
.bounceOutLeft {
	animation-name:bounceOutLeft
}
@keyframes bounceOutRight {
20% {
opacity:1;
transform:translate3d(-20px, 0, 0)
}
to {
	opacity:0;
	transform:translate3d(2000px, 0, 0)
}
}
.bounceOutRight {
	animation-name:bounceOutRight
}
@keyframes bounceOutUp {
20% {
transform:translate3d(0, -10px, 0)
}
40%, 45% {
opacity:1;
transform:translate3d(0, 20px, 0)
}
to {
	opacity:0;
	transform:translate3d(0, -2000px, 0)
}
}
.bounceOutUp {
	animation-name:bounceOutUp
}
@keyframes fadeIn {
from {
opacity:0
}
to {
	opacity:1
}
}
.fadeIn {
	animation-name:fadeIn
}
@keyframes fadeInDown {
from {
opacity:0;
transform:translate3d(0, -100%, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInDown {
	animation-name:fadeInDown
}
@keyframes fadeInDownBig {
from {
opacity:0;
transform:translate3d(0, -2000px, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInDownBig {
	animation-name:fadeInDownBig
}
@keyframes fadeInLeft {
from {
opacity:0;
transform:translate3d(-100%, 0, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInLeft {
	animation-name:fadeInLeft
}
@keyframes fadeInLeftBig {
from {
opacity:0;
transform:translate3d(-2000px, 0, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInLeftBig {
	animation-name:fadeInLeftBig
}
@keyframes fadeInRight {
from {
opacity:0;
transform:translate3d(100%, 0, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInRight {
	animation-name:fadeInRight
}
@keyframes fadeInRightBig {
from {
opacity:0;
transform:translate3d(2000px, 0, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInRightBig {
	animation-name:fadeInRightBig
}
@keyframes fadeInUp {
from {
opacity:0;
transform:translate3d(0, 100%, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInUp {
	animation-name:fadeInUp
}
@keyframes fadeInUpBig {
from {
opacity:0;
transform:translate3d(0, 2000px, 0)
}
to {
	opacity:1;
	transform:none
}
}
.fadeInUpBig {
	animation-name:fadeInUpBig
}
@keyframes fadeOut {
from {
opacity:1
}
to {
	opacity:0
}
}
.fadeOut {
	animation-name:fadeOut
}
@keyframes fadeOutDown {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(0, 100%, 0)
}
}
.fadeOutDown {
	animation-name:fadeOutDown
}
@keyframes fadeOutDownBig {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(0, 2000px, 0)
}
}
.fadeOutDownBig {
	animation-name:fadeOutDownBig
}
@keyframes fadeOutLeft {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(-100%, 0, 0)
}
}
.fadeOutLeft {
	animation-name:fadeOutLeft
}
@keyframes fadeOutLeftBig {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(-2000px, 0, 0)
}
}
.fadeOutLeftBig {
	animation-name:fadeOutLeftBig
}
@keyframes fadeOutRight {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(100%, 0, 0)
}
}
.fadeOutRight {
	animation-name:fadeOutRight
}
@keyframes fadeOutRightBig {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(2000px, 0, 0)
}
}
.fadeOutRightBig {
	animation-name:fadeOutRightBig
}
@keyframes fadeOutUp {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(0, -100%, 0)
}
}
.fadeOutUp {
	animation-name:fadeOutUp
}
@keyframes fadeOutUpBig {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(0, -2000px, 0)
}
}
.fadeOutUpBig {
	animation-name:fadeOutUpBig
}
@keyframes flip {
from {
transform:perspective(400px) rotate3d(0, 1, 0, -360deg);
animation-timing-function:ease-out
}
40% {
transform:perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
animation-timing-function:ease-out
}
50% {
transform:perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
animation-timing-function:ease-in
}
80% {
transform:perspective(400px) scale3d(.95, .95, .95);
animation-timing-function:ease-in
}
to {
	transform:perspective(400px);
	animation-timing-function:ease-in
}
}
.animated.flip {
	-webkit-backface-visibility:visible;
	backface-visibility:visible;
	animation-name:flip
}
@keyframes flipInX {
from {
transform:perspective(400px) rotate3d(1, 0, 0, 90deg);
animation-timing-function:ease-in;
opacity:0
}
40% {
transform:perspective(400px) rotate3d(1, 0, 0, -20deg);
animation-timing-function:ease-in
}
60% {
transform:perspective(400px) rotate3d(1, 0, 0, 10deg);
opacity:1
}
80% {
transform:perspective(400px) rotate3d(1, 0, 0, -5deg)
}
to {
	transform:perspective(400px)
}
}
.flipInX {
	-webkit-backface-visibility:visible!important;
	backface-visibility:visible!important;
	animation-name:flipInX
}
.flipInY, .flipOutX {
	-webkit-backface-visibility:visible!important
}
@keyframes flipInY {
from {
transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
animation-timing-function:ease-in;
opacity:0
}
40% {
transform:perspective(400px) rotate3d(0, 1, 0, -20deg);
animation-timing-function:ease-in
}
60% {
transform:perspective(400px) rotate3d(0, 1, 0, 10deg);
opacity:1
}
80% {
transform:perspective(400px) rotate3d(0, 1, 0, -5deg)
}
to {
	transform:perspective(400px)
}
}
.flipInY {
	backface-visibility:visible!important;
	animation-name:flipInY
}
@keyframes flipOutX {
from {
transform:perspective(400px)
}
30% {
transform:perspective(400px) rotate3d(1, 0, 0, -20deg);
opacity:1
}
to {
	transform:perspective(400px) rotate3d(1, 0, 0, 90deg);
	opacity:0
}
}
.flipOutX {
	animation-name:flipOutX;
	backface-visibility:visible!important
}
@keyframes flipOutY {
from {
transform:perspective(400px)
}
30% {
transform:perspective(400px) rotate3d(0, 1, 0, -15deg);
opacity:1
}
to {
	transform:perspective(400px) rotate3d(0, 1, 0, 90deg);
	opacity:0
}
}
.flipOutY {
	-webkit-backface-visibility:visible!important;
	backface-visibility:visible!important;
	animation-name:flipOutY
}
@keyframes lightSpeedIn {
from {
transform:translate3d(100%, 0, 0) skewX(-30deg);
opacity:0
}
60% {
transform:skewX(20deg);
opacity:1
}
80% {
transform:skewX(-5deg);
opacity:1
}
to {
	transform:none;
	opacity:1
}
}
.lightSpeedIn {
	animation-name:lightSpeedIn;
	animation-timing-function:ease-out
}
@keyframes lightSpeedOut {
from {
opacity:1
}
to {
	transform:translate3d(100%, 0, 0) skewX(30deg);
	opacity:0
}
}
.lightSpeedOut {
	animation-name:lightSpeedOut;
	animation-timing-function:ease-in
}
@keyframes rotateIn {
from {
transform-origin:center;
transform:rotate3d(0, 0, 1, -200deg);
opacity:0
}
to {
	transform-origin:center;
	transform:none;
	opacity:1
}
}
.rotateIn {
	animation-name:rotateIn
}
@keyframes rotateInDownLeft {
from {
transform-origin:left bottom;
transform:rotate3d(0, 0, 1, -45deg);
opacity:0
}
to {
	transform-origin:left bottom;
	transform:none;
	opacity:1
}
}
.rotateInDownLeft {
	animation-name:rotateInDownLeft
}
@keyframes rotateInDownRight {
from {
transform-origin:right bottom;
transform:rotate3d(0, 0, 1, 45deg);
opacity:0
}
to {
	transform-origin:right bottom;
	transform:none;
	opacity:1
}
}
.rotateInDownRight {
	animation-name:rotateInDownRight
}
@keyframes rotateInUpLeft {
from {
transform-origin:left bottom;
transform:rotate3d(0, 0, 1, 45deg);
opacity:0
}
to {
	transform-origin:left bottom;
	transform:none;
	opacity:1
}
}
.rotateInUpLeft {
	animation-name:rotateInUpLeft
}
@keyframes rotateInUpRight {
from {
transform-origin:right bottom;
transform:rotate3d(0, 0, 1, -90deg);
opacity:0
}
to {
	transform-origin:right bottom;
	transform:none;
	opacity:1
}
}
.rotateInUpRight {
	animation-name:rotateInUpRight
}
@keyframes rotateOut {
from {
transform-origin:center;
opacity:1
}
to {
	transform-origin:center;
	transform:rotate3d(0, 0, 1, 200deg);
	opacity:0
}
}
.rotateOut {
	animation-name:rotateOut
}
@keyframes rotateOutDownLeft {
from {
transform-origin:left bottom;
opacity:1
}
to {
	transform-origin:left bottom;
	transform:rotate3d(0, 0, 1, 45deg);
	opacity:0
}
}
.rotateOutDownLeft {
	animation-name:rotateOutDownLeft
}
@keyframes rotateOutDownRight {
from {
transform-origin:right bottom;
opacity:1
}
to {
	transform-origin:right bottom;
	transform:rotate3d(0, 0, 1, -45deg);
	opacity:0
}
}
.rotateOutDownRight {
	animation-name:rotateOutDownRight
}
@keyframes rotateOutUpLeft {
from {
transform-origin:left bottom;
opacity:1
}
to {
	transform-origin:left bottom;
	transform:rotate3d(0, 0, 1, -45deg);
	opacity:0
}
}
.rotateOutUpLeft {
	animation-name:rotateOutUpLeft
}
@keyframes rotateOutUpRight {
from {
transform-origin:right bottom;
opacity:1
}
to {
	transform-origin:right bottom;
	transform:rotate3d(0, 0, 1, 90deg);
	opacity:0
}
}
.rotateOutUpRight {
	animation-name:rotateOutUpRight
}
@keyframes hinge {
0% {
transform-origin:top left;
animation-timing-function:ease-in-out
}
20%, 60% {
transform:rotate3d(0, 0, 1, 80deg);
transform-origin:top left;
animation-timing-function:ease-in-out
}
40%, 80% {
transform:rotate3d(0, 0, 1, 60deg);
transform-origin:top left;
animation-timing-function:ease-in-out;
opacity:1
}
to {
	transform:translate3d(0, 700px, 0);
	opacity:0
}
}
.hinge {
	animation-name:hinge
}
@keyframes jackInTheBox {
from {
opacity:0;
transform:scale(.1) rotate(30deg);
transform-origin:center bottom
}
50% {
transform:rotate(-10deg)
}
70% {
transform:rotate(3deg)
}
to {
	opacity:1;
	transform:scale(1)
}
}
.jackInTheBox {
	animation-name:jackInTheBox
}
@keyframes rollIn {
from {
opacity:0;
transform:translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg)
}
to {
	opacity:1;
	transform:none
}
}
.rollIn {
	animation-name:rollIn
}
@keyframes rollOut {
from {
opacity:1
}
to {
	opacity:0;
	transform:translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg)
}
}
.rollOut {
	animation-name:rollOut
}
@keyframes zoomIn {
from {
opacity:0;
transform:scale3d(.3, .3, .3)
}
50% {
opacity:1
}
}
.zoomIn {
	animation-name:zoomIn
}
@keyframes zoomInDown {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInDown {
	animation-name:zoomInDown
}
@keyframes zoomInLeft {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(10px, 0, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInLeft {
	animation-name:zoomInLeft
}
@keyframes zoomInRight {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInRight {
	animation-name:zoomInRight
}
@keyframes zoomInUp {
from {
opacity:0;
transform:scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
60% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, -60px, 0);
animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomInUp {
	animation-name:zoomInUp
}
@keyframes zoomOut {
from {
opacity:1
}
50% {
opacity:0;
transform:scale3d(.3, .3, .3)
}
to {
	opacity:0
}
}
.zoomOut {
	animation-name:zoomOut
}
@keyframes zoomOutDown {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, -60px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
to {
	opacity:0;
	transform:scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
	transform-origin:center bottom;
	animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomOutDown {
	animation-name:zoomOutDown
}
@keyframes zoomOutLeft {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(42px, 0, 0)
}
to {
	opacity:0;
	transform:scale(.1) translate3d(-2000px, 0, 0);
	transform-origin:left center
}
}
.zoomOutLeft {
	animation-name:zoomOutLeft
}
@keyframes zoomOutRight {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(-42px, 0, 0)
}
to {
	opacity:0;
	transform:scale(.1) translate3d(2000px, 0, 0);
	transform-origin:right center
}
}
.zoomOutRight {
	animation-name:zoomOutRight
}
@keyframes zoomOutUp {
40% {
opacity:1;
transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
animation-timing-function:cubic-bezier(.55, .055, .675, .19)
}
to {
	opacity:0;
	transform:scale3d(.1, .1, .1) translate3d(0, -2000px, 0);
	transform-origin:center bottom;
	animation-timing-function:cubic-bezier(.175, .885, .32, 1)
}
}
.zoomOutUp {
	animation-name:zoomOutUp
}
@keyframes slideInDown {
from {
transform:translate3d(0, -100%, 0);
visibility:visible
}
to {
	transform:translate3d(0, 0, 0)
}
}
.slideInDown {
	animation-name:slideInDown
}
@keyframes slideInLeft {
from {
transform:translate3d(-100%, 0, 0);
visibility:visible
}
to {
	transform:translate3d(0, 0, 0)
}
}
.slideInLeft {
	animation-name:slideInLeft
}
@keyframes slideInRight {
from {
transform:translate3d(100%, 0, 0);
visibility:visible
}
to {
	transform:translate3d(0, 0, 0)
}
}
.slideInRight {
	animation-name:slideInRight
}
@keyframes slideInUp {
from {
transform:translate3d(0, 100%, 0);
visibility:visible
}
to {
	transform:translate3d(0, 0, 0)
}
}
.slideInUp {
	animation-name:slideInUp
}
@keyframes slideOutDown {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility:hidden;
	transform:translate3d(0, 100%, 0)
}
}
.slideOutDown {
	animation-name:slideOutDown
}
@keyframes slideOutLeft {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility:hidden;
	transform:translate3d(-100%, 0, 0)
}
}
.slideOutLeft {
	animation-name:slideOutLeft
}
@keyframes slideOutRight {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility:hidden;
	transform:translate3d(100%, 0, 0)
}
}
.slideOutRight {
	animation-name:slideOutRight
}
@keyframes slideOutUp {
from {
transform:translate3d(0, 0, 0)
}
to {
	visibility:hidden;
	transform:translate3d(0, -100%, 0)
}
}
.slideOutUp {
	animation-name:slideOutUp
}
/*// Magnific Popup v1.1.0 by Dmitry Semenov*/
 .mfp-bg, .mfp-wrap {
	position:fixed;
	left:0;
	top:0
}
.mfp-bg, .mfp-container, .mfp-wrap {
	height:100%;
	width:100%
}
.mfp-arrow:after, .mfp-arrow:before, .mfp-container:before, .mfp-figure:after {
	content:''
}
.mfp-bg {
	z-index:1042;
	overflow:hidden;
	background:#0b0b0b;
	opacity:.8
}
.mfp-wrap {
	z-index:1043;
	outline:0!important;
	-webkit-backface-visibility:hidden
}
.mfp-container {
	text-align:center;
	position:absolute;
	left:0;
	top:0;
	padding:0 8px;
	box-sizing:border-box
}
.mfp-container:before {
	display:inline-block;
	height:100%;
	vertical-align:middle
}
.mfp-align-top .mfp-container:before {
	display:none
}
.mfp-content {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	margin:0 auto;
	text-align:left;
	z-index:1045
}
.mfp-ajax-holder .mfp-content, .mfp-inline-holder .mfp-content {
	width:100%;
	cursor:auto
}
.mfp-ajax-cur {
	cursor:progress
}
.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor:-moz-zoom-out;
	cursor:-webkit-zoom-out;
	cursor:zoom-out
}
.mfp-zoom {
	cursor:pointer;
	cursor:-webkit-zoom-in;
	cursor:-moz-zoom-in;
	cursor:zoom-in
}
.mfp-auto-cursor .mfp-content {
	cursor:auto
}
.mfp-arrow, .mfp-close, .mfp-counter, .mfp-preloader {
	-webkit-user-select:none;
	-moz-user-select:none;
	user-select:none
}
.mfp-loading.mfp-figure {
	display:none
}
.mfp-hide {
	display:none!important
}
.mfp-preloader {
	color:#CCC;
	position:absolute;
	top:50%;
	width:auto;
	text-align:center;
	margin-top:-.8em;
	left:8px;
	right:8px;
	z-index:1044
}
.mfp-preloader a {
	color:#CCC
}
.mfp-close, .mfp-preloader a:hover {
	color:#FFF
}
.mfp-s-error .mfp-content, .mfp-s-ready .mfp-preloader {
	display:none
}
button.mfp-arrow, button.mfp-close {
	overflow:visible;
	cursor:pointer;
	background:0 0;
	border:0;
	-webkit-appearance:none;
	display:block;
	outline:0;
	padding:0;
	z-index:1046;
	box-shadow:none;
	touch-action:manipulation
}
.mfp-figure:after, .mfp-iframe-scaler iframe {
	box-shadow:0 0 8px rgba(0, 0, 0, .6);
	position:absolute;
	left:0
}
button::-moz-focus-inner {
padding:0;
border:0
}
.mfp-close {
	width:44px;
	height:44px;
	line-height:44px;
	position:absolute;
	right:0;
	top:0;
	text-decoration:none;
	text-align:center;
	opacity:.65;
	padding:0 0 18px 10px;
	font-style:normal;
	font-size:28px;
	font-family:Arial, Baskerville, monospace
}
.mfp-close:focus, .mfp-close:hover {
	opacity:1
}
.mfp-close:active {
	top:1px
}
.mfp-close-btn-in .mfp-close {
	color:#333
}
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close {
	color:#FFF;
	right:-6px;
	text-align:right;
	padding-right:6px;
	width:100%
}
.mfp-counter {
	position:absolute;
	top:0;
	right:0;
	color:#CCC;
	font-size:12px;
	line-height:18px;
	white-space:nowrap
}
.mfp-figure, img.mfp-img {
	line-height:0
}
.mfp-arrow {
	position:absolute;
	opacity:.65;
	margin:-55px 0 0;
	top:50%;
	padding:0;
	width:90px;
	height:110px;
	-webkit-tap-highlight-color:transparent
}
.mfp-arrow:active {
	margin-top:-54px
}
.mfp-arrow:focus, .mfp-arrow:hover {
	opacity:1
}
.mfp-arrow:after, .mfp-arrow:before {
	display:block;
	width:0;
	height:0;
	position:absolute;
	left:0;
	top:0;
	margin-top:35px;
	margin-left:35px;
	border:inset transparent
}
.mfp-arrow:after {
	border-top-width:13px;
	border-bottom-width:13px;
	top:8px
}
.mfp-arrow:before {
	border-top-width:21px;
	border-bottom-width:21px;
	opacity:.7
}
.mfp-arrow-left {
	left:0
}
.mfp-arrow-left:after {
	border-right:17px solid #FFF;
	margin-left:31px
}
.mfp-arrow-left:before {
	margin-left:25px;
	border-right:27px solid #3F3F3F
}
.mfp-arrow-right {
	right:0
}
.mfp-arrow-right:after {
	border-left:17px solid #FFF;
	margin-left:39px
}
.mfp-arrow-right:before {
	border-left:27px solid #3F3F3F
}
.mfp-iframe-holder {
	padding-top:40px;
	padding-bottom:40px
}
.mfp-iframe-holder .mfp-content {
	line-height:0;
	width:100%;
	max-width:900px
}
.mfp-image-holder .mfp-content, img.mfp-img {
	max-width:100%
}
.mfp-iframe-holder .mfp-close {
	top:-40px
}
.mfp-iframe-scaler {
	width:100%;
	height:0;
	overflow:hidden;
	padding-top:56.25%
}
.mfp-iframe-scaler iframe {
	display:block;
	top:0;
	width:100%;
	height:100%;
	background:#000
}
.mfp-figure:after, img.mfp-img {
	width:auto;
	height:auto;
	display:block
}
img.mfp-img {
	box-sizing:border-box;
	padding:40px 0;
	margin:0 auto
}
.mfp-figure:after {
	top:40px;
	bottom:40px;
	right:0;
	z-index:-1;
	background:#444
}
.mfp-figure small {
	color:#BDBDBD;
	display:block;
	font-size:12px;
	line-height:14px
}
.mfp-figure figure {
	margin:0
}
.mfp-bottom-bar {
	margin-top:-36px;
	position:absolute;
	top:100%;
	left:0;
	width:100%;
	cursor:auto
}
.mfp-title {
	text-align:left;
	line-height:18px;
	color:#F3F3F3;
	word-wrap:break-word;
	padding-right:36px
}
.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor:pointer
}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
.mfp-img-mobile .mfp-image-holder {
padding-left:0;
padding-right:0
}
.mfp-img-mobile img.mfp-img {
padding:0
}
.mfp-img-mobile .mfp-figure:after {
top:0;
bottom:0
}
.mfp-img-mobile .mfp-figure small {
display:inline;
margin-left:5px
}
.mfp-img-mobile .mfp-bottom-bar {
background:rgba(0, 0, 0, .6);
bottom:0;
margin:0;
top:auto;
padding:3px 5px;
position:fixed;
box-sizing:border-box
}
.mfp-img-mobile .mfp-bottom-bar:empty {
padding:0
}
.mfp-img-mobile .mfp-counter {
right:5px;
top:3px
}
.mfp-img-mobile .mfp-close {
top:0;
right:0;
width:35px;
height:35px;
line-height:35px;
background:rgba(0, 0, 0, .6);
position:fixed;
text-align:center;
padding:0
}
}
@media all and (max-width:900px) {
.mfp-arrow {
-webkit-transform:scale(.75);
transform:scale(.75)
}
.mfp-arrow-left {
-webkit-transform-origin:0;
transform-origin:0
}
.mfp-arrow-right {
-webkit-transform-origin:100%;
transform-origin:100%
}
.mfp-container {
padding-left:6px;
padding-right:6px
}
}
/**
 * Owl Carousel v2.2.1
 */
.owl-carousel, .owl-carousel .owl-item {
	-webkit-tap-highlight-color:transparent;
	position:relative
}
.owl-carousel {
	display:none;
	width:100%;
	z-index:1
}
.owl-carousel .owl-stage {
	position:relative;
	-ms-touch-action:pan-Y;
	-moz-backface-visibility:hidden
}
.owl-carousel .owl-stage:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
.owl-carousel .owl-stage-outer {
	position:relative;
	overflow:hidden;
	-webkit-transform:translate3d(0, 0, 0)
}
.owl-carousel .owl-item, .owl-carousel .owl-wrapper {
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-webkit-transform:translate3d(0, 0, 0);
	-moz-transform:translate3d(0, 0, 0);
	-ms-transform:translate3d(0, 0, 0)
}
.owl-carousel .owl-item {
	min-height:1px;
	float:left;
	-webkit-backface-visibility:hidden;
	-webkit-touch-callout:none
}
.owl-carousel .owl-item img {
	display:block;
	width:100%
}
.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
	display:none
}
.no-js .owl-carousel, .owl-carousel.owl-loaded {
	display:block
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	cursor:pointer;
	cursor:hand;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-carousel.owl-loading {
	opacity:0;
	display:block
}
.owl-carousel.owl-hidden {
	opacity:0
}
.owl-carousel.owl-refresh .owl-item {
	visibility:hidden
}
.owl-carousel.owl-drag .owl-item {
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none
}
.owl-carousel.owl-grab {
	cursor:move;
	cursor:grab
}
.owl-carousel.owl-rtl {
	direction:rtl
}
.owl-carousel.owl-rtl .owl-item {
	float:right
}
.owl-carousel .animated {
	animation-duration:1s;
	animation-fill-mode:both
}
.owl-carousel .owl-animated-in {
	z-index:0
}
.owl-carousel .owl-animated-out {
	z-index:1
}
.owl-carousel .fadeOut {
	animation-name:fadeOut
}
@keyframes fadeOut {
0% {
opacity:1
}
100% {
opacity:0
}
}
.owl-height {
transition:height .5s ease-in-out
}
.owl-carousel .owl-item .owl-lazy {
	opacity:0;
transition:opacity .4s ease
}
.owl-carousel .owl-item img.owl-lazy {
	transform-style:preserve-3d
}
.owl-carousel .owl-video-wrapper {
	position:relative;
	height:100%;
	background:#000
}
.owl-carousel .owl-video-play-icon {
	position:absolute;
	height:80px;
	width:80px;
	left:50%;
	top:50%;
	margin-left:-40px;
	margin-top:-40px;
	background:url(owl.video.play.html) no-repeat;
	cursor:pointer;
	z-index:1;
	-webkit-backface-visibility:hidden;
transition:transform .1s ease
}
.owl-carousel .owl-video-play-icon:hover {
	-ms-transform:scale(1.3, 1.3);
	transform:scale(1.3, 1.3)
}
.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
	display:none
}
.owl-carousel .owl-video-tn {
	opacity:0;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
transition:opacity .4s ease
}
.owl-carousel .owl-video-frame {
	position:relative;
	z-index:1;
	height:100%;
	width:100%
}
/*!
 * Isotope PACKAGED v3.0.1
 */
.isotope-item {
	z-index:2
}
.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1
}
.isotope, .isotope .isotope-item {
-webkit-transition-duration:.8s;
-moz-transition-duration:.8s;
-ms-transition-duration:.8s;
-o-transition-duration:.8s;
transition-duration:.8s
}
.isotope {
	-webkit-transition-property:height, width;
	-moz-transition-property:height, width;
	-ms-transition-property:height, width;
	-o-transition-property:height, width;
	transition-property:height, width
}
.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform, opacity;
	-moz-transition-property:-moz-transform, opacity;
	-ms-transition-property:-ms-transform, opacity;
	-o-transition-property:-o-transform, opacity;
	transition-property:transform, opacity
}
.isotope .isotope-item.no-transition, .isotope.no-transition, .isotope.no-transition .isotope-item {
	-webkit-transition-duration:0s;
	-moz-transition-duration:0s;
	-ms-transition-duration:0s;
	-o-transition-duration:0s;
	transition-duration:0s
}
.isotope.infinite-scrolling {
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none
}
#container {
	padding:20px 0
}
.height-01 {
	height:250px;
	width:28%
}
, .height-02 {
height:250px;
width:25%
}
.height-03 {
	width:180px;
	height:180px
}
.element {
	margin:1px;
	float:left;
	overflow:hidden;
	position:relative;
	color:#222
}
.element * {
	position:absolute;
	margin:0
}
.element .symbol {
	left:.2em;
	top:.4em;
	font-size:3.8em;
	line-height:1em;
	color:#FFF
}
.element.large .symbol {
	font-size:4.5em
}
.element.fake .symbol {
	color:#000
}
.element .name {
	left:.5em;
	bottom:1.6em;
	font-size:1.05em
}
.element .weight {
	font-size:.9em;
	left:.5em;
	bottom:.5em
}
.element .number {
	font-size:1.25em;
	font-weight:700;
	color:hsla(0, 0%, 0%, .5);
	right:.5em;
	top:.5em
}
.variable-sizes .element.width2 {
	width:230px
}
.variable-sizes .element.height2 {
	height:230px
}
.variable-sizes .element.width2.height2 {
	font-size:2em
}
.element.large, .variable-sizes .element.large, .variable-sizes .element.large.width2.height2 {
	font-size:3em;
	width:350px;
	height:350px;
	z-index:100
}
.clickable .element:hover {
	cursor:pointer
}
.clickable .element:hover h3 {
	text-shadow:0 0 10px #fff, 0 0 10px #fff
}
.clickable .element:hover h2 {
	color:#fff
}
#filters {
	margin:5px 0;
	padding:0;
	list-style:none
}
#filters li {
	display:inline-block;
	margin-right:-1px
}
